package com.hzya.frame.plugin.lets.queryvo;

public class StartAndEndVo {

    /**
     * 开始时间
     */
    private String start_time;

    /**
     * 结束时间
     */
    private String end_time;

    /**
     * 销售订单号
     */
    private String src_order_no;

    /**
     * 退货入库单单号
     */
    private String order_no;

    /**
     * 预入库单号
     */
    private String stockinNo;

    /**
     * 出库单号
     */
    private String stockout_no;

    /**
     * 店铺编码
     */
    private String shop_nos;

    /**
     * 销售订单号
     */
    private String vreceiptcode;

    /**
     * 业务类型
     */
    private String cbiztype;

    public String getCbiztype() {
        return cbiztype;
    }

    public void setCbiztype(String cbiztype) {
        this.cbiztype = cbiztype;
    }

    public String getVreceiptcode() {
        return vreceiptcode;
    }

    public void setVreceiptcode(String vreceiptcode) {
        this.vreceiptcode = vreceiptcode;
    }

    public String getShop_nos() {
        return shop_nos;
    }

    public void setShop_nos(String shop_nos) {
        this.shop_nos = shop_nos;
    }

    public String getStockout_no() {
        return stockout_no;
    }

    public void setStockout_no(String stockout_no) {
        this.stockout_no = stockout_no;
    }

    public String getStockinNo() {
        return stockinNo;
    }

    public void setStockinNo(String stockinNo) {
        this.stockinNo = stockinNo;
    }

    public String getOrder_no() {
        return order_no;
    }

    public void setOrder_no(String order_no) {
        this.order_no = order_no;
    }

    public String getSrc_order_no() {
        return src_order_no;
    }

    public void setSrc_order_no(String src_order_no) {
        this.src_order_no = src_order_no;
    }

    public String getStart_time() {
        return start_time;
    }

    public void setStart_time(String start_time) {
        this.start_time = start_time;
    }

    public String getEnd_time() {
        return end_time;
    }

    public void setEnd_time(String end_time) {
        this.end_time = end_time;
    }
}
